<table id="mail-table" width="750px">
    <tbody>
        <tr>
            <td width="300px" style="vertical-align: top">
                <table style="width: 100%">
                    <tr>
                        <td colspan="2"><b>Expert DO AVENANT 1</b></td>
                    </tr><tr>
                        <td colspan="2">{{sinistre.av1.cabinet_expert.adresse|raw }}</td></tr><tr>
                        <td colspan="2">{{sinistre.av1.cabinet_expert.telephone }}</td></tr><tr>
                        <td colspan="2">Ref : {{sinistre.av1.ref_dossier_expert}}</td></tr><tr>
                        <td colspan="2">Ville: {{sinistre.affaire.adresse.commune}}</td></tr>
                    </tr>
                </table>
            </td>
            <td width='400px'>
                <table style="width: 100%">
                    <tr>
                        <td>Affaire:</td><td>{{sinistre.affaire.libelle}}</td>
                    </tr><tr>
                        <td style="vertical-align: top">Missions:</td><td>{{sinistre.affaire.missions}}</td></tr><tr>
                        <td>N° Affaire:</td><td>{{sinistre.affaire.code}}</td></tr><tr>
                        <td style="min-width: 120px">Ref assureur:</td><td>{{sinistre.ref_asqua}}</td></tr><tr>
                    </tr>
                </table> 
            </td>
        </tr>
        <tr>
            <td colspan="3" style="padding-top: 50px">
                Bonjour,<br><br>

                Nous vous informons que les fichiers des documents suivants sont déposés ce jour sur l'application GAIA contentieux<br>
                <br>
                {% if not preview %}
                    {% for doc in docs %}
            <li>{{ doc.nom_public }}</li>
            {% endfor %}
        {% else %}
        <ul id="list_docs_mail"><i style="color: darkorange">Sélectionnez les documents dans la partie 'documents disponibles'</i></ul>
    {% endif %}
    <br>
    Bien cordialement.
    <br><br>
    {{ from.nom }}
    <br>
    {{from.role }}<br><br>
    <br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span>
    </td></tr></tbody></table>

{% if preview %}
    <script type='text/javascript'>
        $(document).ready(function () {
            $($($('fieldset')[1]).children('legend')[0]).empty().append("Documents disponibles");
            qcDocs.init("{{ajax_url}}/documents/", 'docs_list', '{{ajax_url}}', 'form_mail', 1);
        });

        $(document).on('docsUpdated', '#docs_list', function () {
            var docs_s = qcDocs.getList();
            $('#list_docs_mail').empty();
            for (var doc in docs_s) {
                doc = docs_s[doc];
                var str = "<li>" + doc.nom_public + "</li>";
                $('#list_docs_mail').append(str);
            }
        });
        {% if sinistre.affaire.id_g_affaire %}
            $('#check_docs_gaia').attr("checked", false);
            $('#check_docs_gaia').parent('div').hide().next('DIV').hide();
        {% endif %}
    </script>
{% endif %}